# Uses of Interface
org.eclipse.emf.cdo.view.CDOViewProviderRegistry

Packages that use CDOViewProviderRegistry
Package
Description
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDOViewProviderRegistry in org.eclipse.emf.cdo.view

Fields in org.eclipse.emf.cdo.view declared as CDOViewProviderRegistry
Modifier and Type
Field
Description
`static final CDOViewProviderRegistry`
CDOViewProviderRegistry.`INSTANCE`